/*=================================================
Class Definitions
=================================================*/

.immersive_slider {
  background: #fff;
  max-width: 99%;
  height: 250px;
  opacity: .9;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  position: relative;
  overflow: hidden;
}
.immersive_slider .is-slide  {
  display: table;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 5px 0px;
  position: absolute;
}
.immersive_slider .is-slide .image  {
  float: none;
  width: 50%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  vertical-align: middle;
  display: table-cell;
  padding: 0 10px 0 0px;
}


.ease {
  -webkit-transition: 1000ms ease all;
  -moz-transition: 1000ms ease all;
  -o-transition: 1000ms ease all;
  transition: 1000ms ease all;
}

.bounce {
  -webkit-transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
  -moz-transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
  -o-transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
  transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
}

.no-animation {
  -webkit-transition: none!important;
  -moz-transition: none!important;
  -o-transition: none!important;
  transition: none !important;
}

.immersive_slider .is-slide .image img{
  max-width: 100%;
  display: block;
  width: 100%;
}

.immersive_slider .is-slide .content {
  float: none;
  width: 50%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: white;
  text-align: left;
  line-height: 160%;
  vertical-align: middle;
  display: table-cell;
}
@media(min-width:1100px ){
.immersive_slider .is-slide .content_slide h22{
  font-size: 19px;
  font-weight: bold;
  text-align: left;
  line-height: 1.2;
  /*font-family: 'StobiSans Regular' !important;*/
      color: #000;
}
  .immersive_slider .is-slide .content_slide p{
    float: left;
    width: 100%;
    font-size: 15px;
	padding-top: 15px;
	/*font-family: 'StobiSans Regular' !important;*/
    font-family: 'StobiSans Light', 'StobiSans Regular', 'StobiSans Medium' !important;
  }
}
@media and (min-width:639px) and (max-width:1099px ){
.immersive_slider .is-slide .content_slide h22{
  font-size: 17px;
  font-weight: bold;
  text-align: left;
  line-height: 1.2;
  /*font-family: 'StobiSans Regular' !important;*/
  font-family: 'StobiSans Light', 'StobiSans Regular', 'StobiSans Medium' !important;
      color: #000;
}
  .immersive_slider .is-slide .content_slide p{
    float: left;
    width: 100%;
    font-size: 15px;
	padding-top: 15px;
	/*font-family: 'StobiSans Regular' !important;*/
    font-family: 'StobiSans Light', 'StobiSans Regular', 'StobiSans Medium' !important;
  }
}
@media and (min-width:481px) and (max-width:638px ){
.immersive_slider .is-slide .content_slide h22{
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  line-height: 1.2;
  /*font-family: 'StobiSans Regular' !important;*/
  font-family: 'StobiSans Light', 'StobiSans Regular', 'StobiSans Medium' !important;
      color: #000;
}
  .immersive_slider .is-slide .content_slide p{
    float: left;
    width: 100%;
    font-size: 12px;
	padding-top: 15px;
	/*font-family: 'StobiSans Regular' !important;*/
    font-family: 'StobiSans Light', 'StobiSans Regular', 'StobiSans Medium' !important;
  }
}
@media(max-width:480px ){
.immersive_slider .is-slide .content_slide h22{
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  line-height: 1;
  /*font-family: 'StobiSans Regular' !important;*/
  font-family: 'StobiSans Light', 'StobiSans Regular', 'StobiSans Medium' !important;
      color: #000;
}
  .immersive_slider .is-slide .content_slide p{
    float: left;
    width: 100%;
    font-size: 10px;
	/*font-family: 'StobiSans Regular' !important;*/
    font-family: 'StobiSans Light', 'StobiSans Regular', 'StobiSans Medium' !important;
  }
}
.immersive_slider .is-slide .content_slide a {
    color: #000;
    font-weight: 400;
}
.is-container {
  position: relative;
  overflow: hidden;
}

.is-container .is-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.is-container .is-background img{
  width: 100%;
  height: 100%;
  left: 0;
  position: relative;
}

.is-container .is-background.gs_cssblur {
  -webkit-filter: blur(20px);
  -moz-filter: blur(20px);
  -o-filter: blur(20px);
  filter: blur(20px);
}

.is-pagination {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 0px;
  z-index: 5;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  margin-left: 5%;
}
.is-pagination li {
  padding: 0;
  display: inline-block;
  text-align: center;
  position: relative;
}
.is-pagination li a{
  padding: 10px;
  width: 4px;
  height: 4px;
  display: block;
  
}
.is-pagination li a:before{
  content: '';
  position: absolute;
  width: 4px;
  height: 4px;
  background: #333;
}

.is-pagination li a.active:before{
  width: 10px;
  height: 10px;
  background: none;
  border: 1px solid #333;
  margin-top: -4px;
  left: 8px;
}

.is-next,  .is-prev {
  padding: 5px 5px 15px;
  font-size: 50px;
  position: absolute;
  bottom: 15%;
  margin-bottom: -36px;
  width: 35px;
  color: #FFF;
  display: inline-block;
  line-height: 100%;
  background: rgba(0, 0, 0, 0.35);
}

.is-next {
  right: 10px;
}

.is-prev {
  right: 70px;
}
    .pointer {
      color: #9b59b6;

      font-size: 30px;
      margin-top: 15px;
    }
    pre {
      margin: 2px auto;
    }
    pre code {
      padding: 35px;
      border-radius: 5px;
      font-size: 15px;
      background: rgba(0,0,0,0.1);
      max-width: 500px;
    }



    
    .reload.bell {
      font-size: 12px;
      padding: 20px;
      width: 45px;
      text-align: center;
      height: 47px;
    }
    
    .reload.bell #notification {
      font-size: 25px;
      line-height: 140%;
    }
    
    .reload, .btn{
      display: inline-block;
      border: 4px solid #A2261E;
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      background: #CC3126;
      display: inline-block;
      line-height: 100%;
      padding: 0.7em;
      text-decoration: none;
      color: #161923;
      width: 100px;
      line-height: 140%;
      font-size: 17px;
      font-family: open sans;
      font-weight: bold;
    }
    .reload:hover{
      background: #A2261E;
    }
    .btn {
      width: 200px;
      color: #fff;
      border: none;
      margin-left: 10px;
      background: black;
    }
    .clear {
      width: auto;
    }
    .btn:hover, .btn:hover {
      background: rgba(0,0,0,0.8);
    }
    .btns {
      width: 410px;
      margin: 50px auto;
    }
    .credit {
      text-align: center;
      color: #444;
      padding: 10px;
      margin: 0 0 0 0;
      background: #161923;
      color: #FFF;
      float: left;
      width: 100%;
    }
    .credit a {
      color: #fff;
      text-decoration: none;
      font-weight: bold;
    }
    .back {
      position: absolute;
      top: 0;
      left: 0;
      text-align: center;
      display: block;
      padding: 7px;
      width: 100%;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      background: rgba(255, 255, 255, 0.25);
      font-weight: bold;
      font-size: 13px;
      color: #000;
      -webkit-transition: all 200ms ease-out;
      -moz-transition: all 200ms ease-out;
      -o-transition: all 200ms ease-out;
      transition: all 200ms ease-out;
    }
    .back:hover {
      color: black;
      background: rgba(255, 255, 255, 0.5);
    }
    .benefits {
      color: black;
      position: relative;
      width: 100%;
      font-size: 40px;
      float: left;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
    }

    .benefits .page_container{
      margin-bottom: 10px;
      margin-top: 0;
    }
  
    .immersive_slider .is-slide .content_slide h22{

      font-weight: 100;
      color: white;
      font-weight: 100;
    }
    .immersive_slider .is-slide .content_slide a {
      color:#161923;
	  font-weight:400;
    }
  .main {
    float: left;
    width: 50%;
    margin: 0 auto;
}
